gnome-sharp 0.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added Gtk.Layout Atk.Implementor GLib.IWrapper GLib.IWrapper System.IDisposable
- Method
  System.Void `` `` `` `` `` To be added To be added: an object of type 'Gnome.CanvasItem' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Method
  System.Void `` `` `` `` `` `` `` `` `` `` To be added To be added: an object of type 'double' To be added: an object of type 'double' To be added: an object of type 'double' To be added: an object of type 'double' To be added: an object of type 'double' To be added: an object of type 'int' To be added: an object of type 'double&' To be added: an object of type 'double&' To be added: an object of type 'double&' To be added: an object of type 'double&' To be added
- Method
  System.Int32 `` `` `` `` `` `` `` `` `` `` `` To be added To be added: an object of type 'double' To be added: an object of type 'double' To be added: an object of type 'double' To be added: an object of type 'double' To be added: an object of type 'double' To be added: an object of type 'double' To be added: an object of type 'double' To be added: an object of type 'double&' To be added: an object of type 'double&' To be added: an object of type 'double&' To be added: an object of type 'double&' To be added: an object of type 'int' To be added
- Method
  Art.PathStrokeJoinType `` To be added To be added: an object of type 'Gdk.JoinStyle' To be added: an object of type 'Art.PathStrokeJoinType' To be added
- Method
  System.Void `` `` `` To be added To be added: an object of type 'Gnome.CanvasBuf' To be added: an object of type 'Art.SVP' To be added: an object of type 'uint' To be added
- Method
  Art.PathStrokeCapType `` To be added To be added: an object of type 'Gdk.CapStyle' To be added: an object of type 'Art.PathStrokeCapType' To be added
- Method
  Gnome.Canvas To be added To be added: an object of type 'Gnome.Canvas' To be added
- Method
  System.Int32 `` `` To be added To be added: an object of type 'string' To be added: an object of type 'Gdk.Color&' To be added: an object of type 'int' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'Art.SVP' To be added: an object of type 'Art.SVP' To be added
- Method
  Gnome.CanvasItem `` `` To be added To be added: an object of type 'double' To be added: an object of type 'double' To be added: an object of type 'Gnome.CanvasItem' To be added
- Method
  Gnome.CanvasGroup To be added To be added: an object of type 'Gnome.CanvasGroup' To be added
- Method
  System.Void `` `` `` `` To be added To be added: an object of type 'double' To be added: an object of type 'double' To be added: an object of type 'double' To be added: an object of type 'double&' To be added
- Method
  System.Void `` `` `` To be added To be added: an object of type 'Art.SVP' To be added: an object of type 'Art.SVP' To be added: an object of type 'Art.SVP' To be added
- Method
  System.Void `` To be added To be added: an object of type 'double[]' To be added
- Method
  System.Void `` `` `` `` To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'int&' To be added: an object of type 'int&' To be added
- Method
  System.Void To be added To be added
- Method
  System.Void `` `` `` `` To be added To be added: an object of type 'double&' To be added: an object of type 'double&' To be added: an object of type 'double&' To be added: an object of type 'double&' To be added
- Method
  System.Void `` `` `` `` To be added To be added: an object of type 'double' To be added: an object of type 'double' To be added: an object of type 'double&' To be added: an object of type 'double&' To be added
- Method
  System.Void `` `` `` `` To be added To be added: an object of type 'double' To be added: an object of type 'double' To be added: an object of type 'double' To be added: an object of type 'double' To be added
- Method
  System.Void `` To be added To be added: an object of type 'Art.Uta' To be added
- Method
  System.Void `` `` `` `` To be added To be added: an object of type 'double' To be added: an object of type 'double' To be added: an object of type 'double&' To be added: an object of type 'double&' To be added
- Method
  System.Void `` `` `` `` To be added To be added: an object of type 'double' To be added: an object of type 'double' To be added: an object of type 'int&' To be added: an object of type 'int&' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Method
  System.UInt64 `` To be added To be added: an object of type 'uint' To be added: an object of type 'ulong' To be added
- Method
  System.Void `` `` `` `` To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'double&' To be added: an object of type 'double&' To be added
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  GLib type for the type
  Creates a new instance of Canvas, using the GLib-provided type

  This is a constructor used by derivative types of that would have their own GLib type assigned to it. This is not typically used by C# code.

- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of Canvas, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  To be added
  To be added: an object of type 'Gnome.Canvas'
  To be added
- Property
  System.UInt32 The GLib Type for Gnome.Canvas The GLib TYpe for the Gnome.Canvas class.
- Property
  System.Double `` To be added To be added: an object of type 'double' To be added: an object of type 'double' To be added
- Property
  Gdk.RgbDither `` To be added To be added: an object of type 'Gdk.RgbDither' To be added: an object of type 'Gdk.RgbDither' To be added
- Property
  System.Boolean `` To be added To be added: an object of type 'bool' To be added: an object of type 'bool' To be added
- Property
  Gdk.GC `` To be added To be added: an object of type 'Gdk.GC' To be added: an object of type 'Gdk.GC' To be added
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added
- Event
  To be added
  To be added
- Event
  To be added
  To be added